SciQLOP - Bug #2079

crash on duplicating and renaming a variable
27/09/2017 08:37 AM - Nicolas Aunai

Status: Closed Start date: 27/09/2017
Priority: Normal Due date:

Assignee: Nicolas Aunai % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

So to follow up on the bug noticed on renaming and duplicating a variable.

Here is a short video doing those actions. No crash noticed.

Code commit: 463917

attached : movie

History

#1 - 27/09/2017 09:47 PM - Nicolas Aunai
- Status changed from New to Closed

- Assignee set to Nicolas Aunai

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy

Files

testSciglopRenameDelete.mov
